
body {
	font-size: 200%;
}

#wrapper {
	max-width: 61.25em;
	width: auto;
}

#logo,
#header-right,
#main,
#right,
.columns-2 .column,
#FunkProdMod .grid-box,
#right .mod_eventlist .event-item  { 
	float: none;
	width: 100% !important;
}

#right .inside {
	margin-left: 0;
}

#right .mod_eventlist .event-item { border: none !important; }